/* 1. Normal vægt (Regular / 400) */
@font-face {
    font-family: 'Source Sans 3';
    src: url('https://videotool.dk/fonts/Source_Sans_3/static/SourceSans3-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap; /* Viser en standardskrift, indtil Source Sans 3 er hentet */
}

/* 2. Fed vægt (Bold / 700) */
@font-face {
    font-family: 'Source Sans 3';
    src: url('https://videotool.dk/fonts/Source_Sans_3/static/SourceSans3-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Source Sans 3', sans-serif;
    font-size: 15px;
    background-color: #edecea;
    margin: 0px;
    padding: 0px;
}

body#vtBody, div#vtContainer, div#vtContentMenuContainer, div#vtContentMenuContainerNoSideMenu, div#vtMainContent, div#vtMainContentNoSideMenu, div#vtContentMenuHeaderContainer, div.vtSelectedVideoDataContainer, div#vtCurrentLocationContainer, div#vtCurrentLocationContent {
    background-color: #ffffff !important;
    color: #002138;
}

body.vtBodySearchResult .vtVideoChannelTitleContainer {
    display: none;
}

div.vtSelectedVideoDataTitle, div.vtSelectedVideoDataTitleNoSideMenu {
    color: #002138;
    border-bottom: 1px solid #002138;
}

.vtSelectedVideoDataDescription, .vtSelectedVideoDataDescriptionNoSideMenu {
    color: #002138;
}

#vtCurrentLocationContent a {
    color: #002138;
}

#vtContentMenuSpacer {
    padding-bottom: 15px;
    background-color: #ffffff !important;
    margin-right: 15px;
    min-height: 300px;
}

div#vtContentMenuChannels {
    background-color: #ffffff !important;
    margin-top: 0px;
    padding-top: 10px;
}

h3#vtContentMenuHeader {
    color: #002138;
    font-style: italic;
    font-size: 28px;
    padding-left: 0px;
}

div.vtChannellistItemEmpty {
    width: 20px;
    height: 20px;
}

.vtChannellistLevel1 {
    padding-left: 0px !important;
}

div#vtSearchFormHeaderContainer, div#vtSearchFormSpacer {
    background-color: transparent;
}

h3#vtSearchFormHeader {
    padding: 0px;
    color: #002138;
    font-style: italic;
    font-size: 28px;
    padding-left: 0px;
    line-height: normal;
}

div#vtSearchFormData {
    border-bottom: 15px solid #ffffff;
    padding: 10px 0px;
}

div#vtSearchFormInput, div#vtSearchFormSubmit {
    border: 1px solid #002138;
}

div#vtSearchFormSubmit {
    border: 0px;
}

div#vtSearchFormSubmit input[type=submit] {
    border: 1px solid #002138;
    background-color: #002138;
}

.vtContentMenuChannelsListSelectedItemLink {
    color: #002138;
    display: inline-block;
}

.vtContentMenuChannelsListSelectedItemLink:first-letter {
    text-decoration:underline;
}

.vtContentMenuChannelsListItemLink {
    color: #002138;
    display: inline-block;
}

.vtContentMenuChannelsListItemLink:hover {
    color: #002138;
    text-decoration: none;
}

.vtContentMenuChannelsListItemLink:hover:first-letter {
    text-decoration:underline;
}

ul.vtChannellistLevel1 > li > table {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 5px;
}

div.vtVideoTitle {
    font-size: 14px;
    padding-top: 1px;
}

div.vtSelectedVideoDataContent, div.vtSelectedVideoDataContentNoSideMenu {
    padding-top: 0px;
    margin-bottom: 35px;
}

div.vtPlayerContainer, div.vtPlayerContainerNoSideMenu {
    padding-bottom: 10px;
}